.b-act{
	font-family:Helvetica,sans-serif;
	}
.b-act dt{
	background:#dddfe2 url(../img/h2.png) no-repeat 20px 100%;
	position:relative;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #fff;
    }
	.b-act dd{
		display:none;
		overflow:hidden;
	}
	.b-act dt span{
		padding:7px 0 7px 10px;
		display:block;
		background:url(../img/act.png) no-repeat 171px 50%;
		color:#737b89;
		}
		.b-act dt span a{
			color:#737b89;
			text-decoration:none;
			}
		.b-act .b-acc-active{
			background-color:#8e959f;
			}
	.b-act .b-acc-active span{
		background:url(../img/act-open.png) no-repeat 171px 50%;
		color:#fff;
		}
	.b-act dd{
		padding:5px 10px;
		}
		.b-act .row label{
			display:block;
			font-size:11px;
			color:#5c5c5c;
			font-weight:bold;
			padding:3px 0;
			}
		.b-act .inpopo{
			width:160px;
			margin-bottom:10px;
			}
			.b-act form{
				padding-bottom:20px;
			}
	.b-act ul{
		list-style:none;
		font-size:11px;
		}
		.b-act li{
			margin-bottom:4px;
		}
		.b-act li a{
			color:#5c5c5c;
			padding-left:20px;
			text-decoration:none;
			}
		.b-act li a:hover{
			color:#5f94b6;
			}
	.more-close{
		display:none;
	}
	.more-blogs,.more-bookmarks{
		display:none;
	}
	.b-act i{
		position:absolute;
	}
	.moreshowed {
		background:url(../img/moreshowed.png) no-repeat 0 0;
		padding-top:8px;
		display:block;
	}
	.b-act .moreshowed  i{
		top:11px;
	}
	.moreshowed .more-close{display:inline;}
	.moreshowed .more-show{display:none;}
	.b-act li{
		position:relative;
	}
.b-act li i{
	width:12px;
	height:12px;
	position:absolute;
	left:0;
	top:0;
	background:green;
	top:1px;
	opacity:0.5;
	background:url(../img/icons.png) no-repeat 0 0
}
.b-act a{
	position:relative;
}
.b-act li:hover i{
	opacity:1;
}

.b-act .b-act-dd-link i{background-position:0 0}

.b-act .b-act-dd-twitter i{background-position:0 -70px}


.b-act .b-act-dd-toggle-bookmarks i,.b-act .b-act-dd-toggle-blogs i{background-position:0 -93px;}


.out .moreshowed i{background-position:0 -338px;}


.b-act .b-act-dd-mailru i{background-position:0 -113px}


.b-act .b-act-dd-yaru i{background-position:0 -136px}


.b-act .b-act-dd-myspace i{background-position:0 -206px}


	.b-act .b-act-dd-orkut i{background-position:0 -228px}


	.b-act .b-act-dd-browser i{background-position:0 -243px}

	.b-act .b-act-dd-google i{background-position:0 -265px;height:12px;}


	.b-act .b-act-dd-stumble i{background-position:0 -409px;top:-1px;}


	.b-act .b-act-dd-reddit i{background-position:0 -430px;height:12px;width:12px;top:-1px;}




.b-act .b-act-dd-jj i{background-position:0 -23px}

.b-act .b-act-dd-li i{background-position:0 -159px}

.b-act .b-act-dd-face i{background-position:0 -46px}

.b-act .b-act-dd-digg i{background-position:0 -386px}

.b-act .b-act-dd-brows i{background-position:0 -243px}

.b-act .b-act-dd-delic i{background-position:0 -289px}

.b-act .b-act-dd-linked i{background-position:0 -183px}

.b-act .b-act-dd-memori i{background-position:0 -363px;top:-1px;}

.b-act .b-act-dd-yandex i{background-position:0 -311px;}

.b-act dd .message, #photoshare-message {
	display: none;
}
.message-win, .message-fail {
	display: block !important;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;
	border-bottom: 1px dotted #C6CBCE;
	margin-bottom: 3px;
}
.message-win {
	color: #008000;
}
.message-fail {
	color: #a00000;
}